Subject: Re: [PATCH v3] submodule: fetch missing objects from default remote

From: Junio C Hamano <[email-masked]>
Date: Thu, 22 Jan 2026 13:21:45 -0800

Nasser Grainawi <[email-masked]> writes:

>  t/t7425-submodule-get-default-remote.sh | 186 ++++++++++++++++++++++++

One thing I forgot to notice is that t7425 is already taken by
another topic in flight in 'seen'.  Perhaps move it to t7426 or
something, perhaps?